#bwairgolemchest2

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "bwairgolemchest2", 0x1, 0x2,
      [("Air Golem", 2, 1, 10)],
      ["The Golems were guarding a chest."],
      ["You see a chest."],["As you leave you notice some goblins come into the room and haul the chest away."],
      1, 20, dice(1000, 4, 1), ["Smart Staff"], dice(1, 2, 1), "a chest", "Treasure")
